/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
@import url("montserrat/Montserrat.css");


.logo_partenaires ul li { display: inline-block; border-right: solid 1px #aaa; padding-right: 10px; text-align: center; vertical-align: middle; line-height: 50px; padding-left: 8px; }

#logosfinanceurs img { height: 50px !important; }

.logo_partenaires .soutien { color:#FFF !important; text-transform: uppercase; font-weight: bold; font-size:12px;}

.footer_top { padding-top: 0; padding-bottom: 20px;}
.footer_top .container_inner { padding-top: 40px; opacity: 0.5;}
.footer_bottom { opacity: 0.5; text-align: left; border-top: solid 1px; text-transform: none; font-weight: normal; }
.footer_bottom a {font-weight: normal; }
.footer_top .container { margin-top: 50px;}
.footer_top .container::before { content: "Pôle des industries créatives – MAGELIS – ANGOULÊME"; width: 450px; height: 30px; display: block; position: absolute; top: -20px; background-color: #FFF; text-align: center; border-radius: 10px; padding-top: 10px; color: #002350; font-weight: bold; right: 20px}
.footer_top .logo_partenaires { display: inline-block;}
.footer_top .logo_partenaires ul li:last-child { border-right: none; }
.footer_top div.logo_social { float: right; margin-top: 20px; margin-right: 10px;}
.footer_top div.logo_social .q_social_icon_holder .fa-stack { background-color: #FFF;}
.footer_top div.logo_social .q_social_icon_holder .fa-stack i, .footer_top div.logo_social .q_social_icon_holder .fa-stack span { color:#002350;}
.footer_top .logo_social ul li { display: inline-block;}

@media only screen and (min-width:641px) {
body.home .gform_legacy_markup_wrapper select.medium.gfield_select+div.chosen-container-multi[style], body.home .gform_legacy_markup_wrapper select.medium.gfield_select+div.chosen-container-single[style] { width: 100% !important;}
}

.field_description_above .gfield_description { font-weight: normal !important; font-size: 13px !important;}

body .gform_wrapper .ginput_full input:focus+label, body .gform_wrapper .ginput_left input:focus+label, body .gform_wrapper .ginput_right input:focus+label, body .gform_wrapper .top_label .gfield_label{ font-weight: bold !important;}

.gform_legacy_markup_wrapper .gfield_checkbox li label, .gform_legacy_markup_wrapper .gfield_radio li label { font-size: 1em !important;}

 body .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_radio { margin-top: 0 !important;}
 body .gform_wrapper .gform_fields .gfield.margin_top_20 { margin-top: 20px !important;}
 
.gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select { font-size: 14px !important; height: 35px; margin-top: 0; margin-bottom: 5px;}

.gform_legacy_markup_wrapper .ginput_complex .ginput_left.ginput_address_country  { min-height: auto !important;}

.gform_wrapper {padding: 20px; border: solid 1px; border-radius: 10px; background-color: #FFF;}
.gform_button { width: 100% !important; text-align: center !important; }

.mfp-iframe img { width: 100% !important; }

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    background-color: #1a2d45; color: #fff; padding: 10px; height: auto; font-size: 16px;
}

body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
    background-color: #FFF; color: #1a2d45; border-color: #1a2d45; border-width: 2px;
}
.slider_content .qbutton { font-size: 16px; }

.section_form { padding: 10px 20px; border-radius: 10px; width: 100%;background-color: rgb(77, 106, 236); color: #FFF; font-size: 18px;}